{
  "id": "tonantzin_a72e",
  "name": "Tonantzin Garcia",
  "handle": "tonantzin",
  "gender": "female",
  "description": "female from Cuba who cosplays as Lux from League of Legends",
  "tags": [
    "cosplayer",
    "high-fantasy world-building",
    "3d printing",
    "historical costuming",
    "classical mythology",
    "succulent gardening",
    "gourmet coffee brewing",
    "tabletop rpgs"
  ],
  "avatar_url": "/media/tonantzin_a72e/avatar.webp?t=1770019368",
  "banner_url": "/media/tonantzin_a72e/banner.webp?t=1770019369",
  "videos": [
    "/media/tonantzin_a72e/videos/01_smile_reveal.mp4?t=1770019407"
  ],
  "images": [
    "/media/tonantzin_a72e/images/01_mid_mid_neutral.webp",
    "/media/tonantzin_a72e/images/02_image.webp",
    "/media/tonantzin_a72e/images/03_image.webp",
    "/media/tonantzin_a72e/images/04_image.webp",
    "/media/tonantzin_a72e/images/05_image.webp",
    "/media/tonantzin_a72e/images/06_image.webp",
    "/media/tonantzin_a72e/images/07_image.webp",
    "/media/tonantzin_a72e/images/08_image.webp",
    "/media/tonantzin_a72e/images/09_image.webp",
    "/media/tonantzin_a72e/images/10_image.webp",
    "/media/tonantzin_a72e/images/11_image.webp",
    "/media/tonantzin_a72e/images/12_image.webp",
    "/media/tonantzin_a72e/images/13_image.webp",
    "/media/tonantzin_a72e/images/14_image.webp",
    "/media/tonantzin_a72e/images/15_image.webp",
    "/media/tonantzin_a72e/images/16_image.webp",
    "/media/tonantzin_a72e/images/17_image.webp",
    "/media/tonantzin_a72e/images/18_image.webp",
    "/media/tonantzin_a72e/images/19_image.webp",
    "/media/tonantzin_a72e/images/20_image.webp",
    "/media/tonantzin_a72e/images/21_image.webp",
    "/media/tonantzin_a72e/images/22_image.webp",
    "/media/tonantzin_a72e/images/23_image.webp",
    "/media/tonantzin_a72e/images/24_image.webp",
    "/media/tonantzin_a72e/images/25_image.webp",
    "/media/tonantzin_a72e/images/26_image.webp",
    "/media/tonantzin_a72e/images/28_image.webp",
    "/media/tonantzin_a72e/images/29_image.webp",
    "/media/tonantzin_a72e/images/30_image.webp",
    "/media/tonantzin_a72e/images/31_image.webp",
    "/media/tonantzin_a72e/images/33_image.webp",
    "/media/tonantzin_a72e/images/34_image.webp",
    "/media/tonantzin_a72e/images/35_image.webp",
    "/media/tonantzin_a72e/images/36_image.webp",
    "/media/tonantzin_a72e/images/37_image.webp",
    "/media/tonantzin_a72e/images/38_image.webp",
    "/media/tonantzin_a72e/images/39_image.webp",
    "/media/tonantzin_a72e/images/40_image.webp",
    "/media/tonantzin_a72e/images/41_image.webp",
    "/media/tonantzin_a72e/images/42_image.webp",
    "/media/tonantzin_a72e/images/45_image.webp",
    "/media/tonantzin_a72e/images/46_image.webp",
    "/media/tonantzin_a72e/images/47_image.webp",
    "/media/tonantzin_a72e/images/48_image.webp",
    "/media/tonantzin_a72e/images/50_image.webp",
    "/media/tonantzin_a72e/images/51_image.webp",
    "/media/tonantzin_a72e/images/52_image.webp",
    "/media/tonantzin_a72e/images/53_image.webp",
    "/media/tonantzin_a72e/images/54_image.webp",
    "/media/tonantzin_a72e/images/55_image.webp",
    "/media/tonantzin_a72e/images/56_image.webp",
    "/media/tonantzin_a72e/images/57_image.webp",
    "/media/tonantzin_a72e/images/58_image.webp"
  ],
  "created_at": "2026-02-02T01:01:13.673892-07:00",
  "dir_name": "tonantzin_a72e"
}